<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>eicd: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">eicd
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_r"></a>- r -</h3><ul>
<li>radiusOfInnermostHit()
: <a class="el" href="classeic_1_1_const_track.html#abf411330c8a783e7a3cec9dea4c280a8">eic::ConstTrack</a>
, <a class="el" href="classeic_1_1_track.html#ad1a3d8a266bd9009ca779a1a742d89c2">eic::Track</a>
, <a class="el" href="classeic_1_1_track_collection.html#a90953696acd63a0c40729b5202cbd904">eic::TrackCollection</a>
</li>
<li>RawCalorimeterHit()
: <a class="el" href="classeic_1_1_raw_calorimeter_hit.html#a9a8856362ad3e22f9c0892d25994bc0b">eic::RawCalorimeterHit</a>
</li>
<li>RawCalorimeterHitCollection()
: <a class="el" href="classeic_1_1_raw_calorimeter_hit_collection.html#a7004220a8e3ea76c533b92fb53d02e5f">eic::RawCalorimeterHitCollection</a>
</li>
<li>RawCalorimeterHitCollectionIterator()
: <a class="el" href="classeic_1_1_raw_calorimeter_hit_collection_iterator.html#a1710a2f4df49a76fa8311c1835fbc011">eic::RawCalorimeterHitCollectionIterator</a>
</li>
<li>RawCalorimeterHitObj()
: <a class="el" href="classeic_1_1_raw_calorimeter_hit_obj.html#adb3adafe81e6f83d17e82ced4619e50c">eic::RawCalorimeterHitObj</a>
</li>
<li>rawHit()
: <a class="el" href="classeic_1_1_calorimeter_hit.html#ac5d2341eaa28ac41b2df4425e6f5a177">eic::CalorimeterHit</a>
, <a class="el" href="classeic_1_1_const_calorimeter_hit.html#ad24d48af434ccecfb9776caeae358ffe">eic::ConstCalorimeterHit</a>
</li>
<li>RawTrackerHit()
: <a class="el" href="classeic_1_1_raw_tracker_hit.html#a33642c3935b58ece8d21493a02384ab9">eic::RawTrackerHit</a>
</li>
<li>RawTrackerHitCollection()
: <a class="el" href="classeic_1_1_raw_tracker_hit_collection.html#a1a77b3d9c83c5b7387fb0fc39f9b818c">eic::RawTrackerHitCollection</a>
</li>
<li>RawTrackerHitCollectionIterator()
: <a class="el" href="classeic_1_1_raw_tracker_hit_collection_iterator.html#a8ad55f2094bb2e41cf5b435c55974223">eic::RawTrackerHitCollectionIterator</a>
</li>
<li>RawTrackerHitObj()
: <a class="el" href="classeic_1_1_raw_tracker_hit_obj.html#a5e519f6bc1a78dc123c2559806e0eb54">eic::RawTrackerHitObj</a>
</li>
<li>ReconstructedParticle()
: <a class="el" href="classeic_1_1_reconstructed_particle.html#ad1608d746b561cdeacf74ebeea6c0a9e">eic::ReconstructedParticle</a>
</li>
<li>ReconstructedParticleCollection()
: <a class="el" href="classeic_1_1_reconstructed_particle_collection.html#a14990fd17e73fb3664af2bc6b1e15e2d">eic::ReconstructedParticleCollection</a>
</li>
<li>ReconstructedParticleCollectionIterator()
: <a class="el" href="classeic_1_1_reconstructed_particle_collection_iterator.html#a83ea2f4b57a40e07c3cfe2462deb1f74">eic::ReconstructedParticleCollectionIterator</a>
</li>
<li>ReconstructedParticleObj()
: <a class="el" href="classeic_1_1_reconstructed_particle_obj.html#a4f63f87dba9fc580ce1dbdea7362745c">eic::ReconstructedParticleObj</a>
</li>
<li>referenceCollections()
: <a class="el" href="classeic_1_1_calorimeter_hit_collection.html#ab5c2b765e784992821f1a9bc393bbdfe">eic::CalorimeterHitCollection</a>
, <a class="el" href="classeic_1_1_cluster_collection.html#aa43d625375ba0be42fd6e13d4f983202">eic::ClusterCollection</a>
, <a class="el" href="classeic_1_1_m_c_particle_collection.html#a01fb59231ec11d4832bf89c1b7fa0244">eic::MCParticleCollection</a>
, <a class="el" href="classeic_1_1_particle_collection.html#a118cc311d6694499d4ba3b72d315453f">eic::ParticleCollection</a>
, <a class="el" href="classeic_1_1_raw_calorimeter_hit_collection.html#a15d14f1342b829aede3b9cc1c955a810">eic::RawCalorimeterHitCollection</a>
, <a class="el" href="classeic_1_1_raw_tracker_hit_collection.html#a69f9099225faa60b8c58507062fde859">eic::RawTrackerHitCollection</a>
, <a class="el" href="classeic_1_1_reconstructed_particle_collection.html#a27fd28ebd22b0fe3966a0729243422c6">eic::ReconstructedParticleCollection</a>
, <a class="el" href="classeic_1_1_track_collection.html#a63cfc03b850860aad55ee3d026395200">eic::TrackCollection</a>
, <a class="el" href="classeic_1_1_tracker_data_collection.html#ae195b9bcbd5c6015f9552b8b906eacf4">eic::TrackerDataCollection</a>
, <a class="el" href="classeic_1_1_tracker_hit_collection.html#ab71f2978a6dce22eb5ac579930323540">eic::TrackerHitCollection</a>
, <a class="el" href="classeic_1_1_tracker_pulse_collection.html#a7354eb39eeb8fe8483f44985653a0c6d">eic::TrackerPulseCollection</a>
, <a class="el" href="classeic_1_1_tracker_raw_data_collection.html#ad7be83fd50a526cb4645587a3f10cdba">eic::TrackerRawDataCollection</a>
, <a class="el" href="classeic_1_1_track_state_collection.html#a1ca48fe905f686afe5039265d88b45a2">eic::TrackStateCollection</a>
, <a class="el" href="classeic_1_1_vertex_collection.html#a8e6ce0ff99b302dc266d6366a276a117">eic::VertexCollection</a>
</li>
<li>referencePoint()
: <a class="el" href="classeic_1_1_const_track_state.html#a6a7f7960f0d906f06bbb5c919593f1b9">eic::ConstTrackState</a>
, <a class="el" href="classeic_1_1_track_state.html#a537c11d03265091dd3a4267ab8924c23">eic::TrackState</a>
, <a class="el" href="classeic_1_1_track_state_collection.html#aaac0aba27886a6fb87a1ec6dcd5703c9">eic::TrackStateCollection</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
